#facebook_comments, #facebook_likebox {
 position: static !important;
}

#facebook_comments .textBlock {
  padding-left: 10px;
  margin: 0;
}

#facebook_likebox  .textBlock
{
/*  height: 555px;*/
  padding: 10px 0 5px 5px;
  margin: 0;
}

#facebook_comments .pTitle {
  background: url("../images/arrow_pink.png") no-repeat;
  font-size:12px;
  padding-left: 10px;
  margin: 10px;
}

#facebook_comments .pTitle a {
  font-weight: bold;
  line-height:11px;
}

#facebook_comments .footerText {
  text-align:right;
  padding: 0;
  margin: 0 10px 0 0;
}


table.blueRound td.blueRoundlt {
 background: url("../images/contentbox/blue_lt.png") no-repeat;
 height:29px;
 width:9px;
}

table.blueRound td.blueRoundrt {
 background: url("../images/contentbox/blue_rt.png") no-repeat;
 height:29px;
 width:9px;
}

table.blueRound td.blueRoundct {
 background: url("../images/contentbox/blue_ct.png") repeat-x;
 height:9px;
}

table.blueRound td.blueRoundlm {
background:url("../images/contentbox/gray_lm.gif") repeat-y;
width:9px;
}

table.blueRound td.grayRoundrm {
background:url("../images/contentbox/gray_rm.gif") repeat-y;
width:9px;
}

table.blueRound td.grayRoundlb, td.contentBoxFooterLeft {
background:url("../images/contentbox/gray_lb.gif") no-repeat scroll 0 0 transparent;
height:9px;
width:9px;
}
table.blueRound td.grayRoundcb, td.contentBoxFooterCenter {
background:url("../images/contentbox/gray_cb.gif") repeat-x scroll 0 0 transparent;
height:9px;
}

table.blueRound td.grayRoundrb, td.contentBoxFooterRight {
background:url("../images/contentbox/gray_rb.gif") no-repeat scroll 0 0 transparent;
height:9px;
width:9px;
}